#+TITLE: Ethics :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Ethics :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 80091810-14bd-49ea-8c75-474b66f42bf4
:SOURCE: /home/user/memex/daily/2017-03-27.org
:END:

:CREATED: [2017-03-27 Mon 15:59]
:MODIFIED: [2017-03-27 Mon 16:08]
:IMPORTED: [2023-02-08 Wed 19:22]

Power dynamics: interviewing elites.

Positionality: I am very enthusiastic about off-grid and open source

Refelxivity


* Backlinks
- Source: [[file:/home/user/memex/daily/2017-03-27.org][2017-03-27.org]]
